html { overflow-y: scroll; -webkit-font-smoothing: antialiased }
html, body { height: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
small { font-size: 11px }


/* bootstrap framework adjustments  */
    form { margin-bottom: 0 }
    input, select, textarea, button { outline: none !important }
    textarea { resize: none }
    .row-fluid + .row-fluid { margin-top: 20px }
    .label { font-size: 11px; font-weight: normal; padding: 2px 4px; }
    .badge { font-size: 11px; padding: 1px 6px; }
    .label-success, .badge-success { background: #5DA423 }
    .label-important, .badge-important { background: #C60F13 }
    .table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th { background: #f6f6f6; -webkit-box-shadow: inset 0 1px 0 #fff; box-shadow: inset 0 1px 0 #fff; }
    .table-striped tbody tr:first-child td, .table-striped tbody tr:first-child th { -webkit-box-shadow: none; box-shadow: none; }
    .f-error { background: #fcf5f5 }
    .f-error input, .f-error select, .f-error textarea { border-color: #B94A48; color: #a60d10; }
    .f-error label.error { font-size: 12px; font-weight: 700; color: #a60d10; }
    textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -ms-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear; }
    textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus { border-color: #5ca9e4; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 0 0 2px rgba(70, 161, 231, 0.3); }
    .input-prepend div[class*="input-"], .input-append div[class*="input-"], .input-prepend div[class*="span"], .input-append div[class*="span"] { width: auto; min-width: 140px; }
    .control-group.error .checkbox:focus, .control-group.error .radio:focus, .control-group.error input:focus, .control-group.error select:focus, .control-group.error textarea:focus, .f-error .checkbox:focus, .f-error .radio:focus, .f-error input:focus, .f-error select:focus, .f-error textarea:focus { border-color: #B94A48; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 0 0 2px rgba(185, 74, 72, 0.3); }
    .control-group.success .checkbox:focus, .control-group.success .radio:focus, .control-group.success input:focus, .control-group.success select:focus, .control-group.success textarea:focus { border-color: #468847; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 0 0 2px rgba(70, 136, 71, 0.3); }
    .control-group.warning .checkbox:focus, .control-group.warning .radio:focus, .control-group.warning input:focus, .control-group.warning select:focus, .control-group.warning textarea:focus { border-color: #C09853; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 0 0 2px rgba(792, 152, 83, 0.3); }
    .form-horizontal .control-group { margin: 0 }
    .form-horizontal .control-group + .control-group { margin-top: 20px }
    .help-block, .help-inline { margin-top: -8px; font-size: 11px; }
    .form-horizontal input + .help-block, .form-horizontal select + .help-block, .form-horizontal textarea + .help-block { margin-top: 4px }
    .radio, .checkbox { font-size: 12px }
    .btn + .help-block { margin-top: 0 }
    .dropdown-menu { -webkit-border-radius: 0 0 0 0; -moz-border-radius: 0 0 0 0; -ms-border-radius: 0 0 0 0; border-radius: 0 0 0 0; }
    .dropdown-menu a { padding: 2px 15px; margin: 0 5px; -webkit-border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -ms-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; }
    .dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a { background: #35a3c9 }
    .dropdown-menu .divider { margin: 9px 1px 7px }
    .add-on i { margin-top: 2px }
    .modal-header h3 { font-size: 16px; line-height: 22px; }
    .formSep.control-group { margin: 0 }
    .btn-mini [class^="icon-"], .btn-mini [class*=" icon-"] { margin-top: 0 }
    .radio.inline + .radio.inline, .checkbox.inline + .checkbox.inline { margin: 0 }
    .radio.inline, .checkbox.inline { margin-right: 10px }
    .radio.inline:last-child, .checkbox.inline:last-child { margin-right: 0 }
    .help-last { margin-bottom: 0 }
    .nav-list > .active > a, .nav-list > .active > a:hover { background: #368CA9 }
    .nav-list a { border-radius: 4px }

/* top bar  */
    .selectnav { display: none }
    #fade-menu { font-weight: normal; }
    #fade-menu ul { list-style-type: none; margin: 0; padding: 0; }
    #fade-menu ul li { position: relative; display: inline; float: left; background:url(/fileadmin/sites/run/system/img/filet-menu.png) right no-repeat; }
    #fade-menu ul li a { color:#98a13f; display: block; text-decoration: none; padding: 0 10px; line-height: 39px;}
    #fade-menu ul li ul { position: absolute; left: 0; display: block; visibility: hidden; border-left: none; }
    #fade-menu ul li ul li { width: auto; display: block; float: none; border-right: none; }
    #fade-menu ul li ul li a { margin: 0; border-width: 0 1px 1px 0; border-style: solid; border-color: #363a3a; background: #000; background: rgba(0,0,0,.88); line-height: 26px; }
    #fade-menu ul li ul li:last-child > a { border-bottom: none }
    #fade-menu ul li ul li:first-child > a { border-top: 1px solid #363a3a }
    #fade-menu ul li ul li ul { top: 0; margin-top: -1px; }
    #fade-menu a:hover, #fade-menu li.active>a { background: rgba(0, 0, 0); color:#e88800;}
    #fade-menu ul ul a:hover, #fade-menu li li.active>a { color: #fff; background: #000; border-left: none; }
    #fade-menu ul li a.arrow_down, #fade-menu ul li a.arrow_right { padding-right: 20px; background-image: url(/fileadmin/sites/run/system/img/top_nav.gif); background-repeat: no-repeat; }
    #fade-menu ul li a.arrow_down { background-position: right 18px }
    #fade-menu ul li a.arrow_right { background-position: right -20px }
    /*#fade-menu li.active>a.arrow_down { background-image: url(/fileadmin/sites/run/system/img/top_nav.gif); background-repeat: no-repeat; background-position: right -44px; }*/
    #fade-menu li.active>a.arrow_right { background-image: url(/fileadmin/sites/run/system/img/top_nav.gif); background-repeat: no-repeat; background-position: right -80px; }
   
/* user-nav  */
    .nav-icons { text-align: center; padding-top: 4px; }
    .nav-icons > ul { height: 36px; display: inline-block; margin: 0; text-align: left; list-style: none; }
    .nav-icons > ul > li, .nav-icons > ul:active > .active { float: left; position: relative; height: 30px; color: #595959}
    .nav-icons > ul > li > a, .nav-icons > ul > li > span { position: relative; border: 1px solid; border-color: #cfcfcf #d6d6d6 #c8c8c8; background: rgba(255, 255, 255, 0.6); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.6)), color-stop(100%, rgba(255, 255, 255, 0.25))); background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.25)); background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.25)); background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.25)); background: -o-linear-gradient(top, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.25)); background: linear-gradient(top, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.25)); -webkit-box-shadow: inset 0 1px white, inset 0 0 0 1px rgba(255, 255, 255, 0.7), 0 2px #dadada, 0 3px #c4c4c4, 0 4px 3px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px white, inset 0 0 0 1px rgba(255, 255, 255, 0.7), 0 2px #dadada, 0 3px #c4c4c4, 0 4px 3px rgba(0, 0, 0, 0.1); }
    .nav-icons > ul > li:hover > a { color: #2BA6CB; text-shadow: 0 1px #fff, 0 0 20px #fff; background: inherit; }
    .nav-icons > ul > li.active, .nav-icons > ul > li:active { z-index: 2; margin: 4px 0 0; height: 29px; color: #404040; }
    .nav-icons > ul > li.active > span, .nav-icons ul > li:active > a { border-color: #ccc; border-width: 1px 0; background-color: transparent; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.04)), color-stop(100%, rgba(0, 0, 0, 0))); background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.04) 0%, rgba(0, 0, 0, 0) 100%); background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.04) 0%, rgba(0, 0, 0, 0) 100%); background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.04) 0%, rgba(0, 0, 0, 0) 100%); background: -o-linear-gradient(top, rgba(0, 0, 0, 0.04) 0%, rgba(0, 0, 0, 0) 100%); background: linear-gradient(top, rgba(0, 0, 0, 0.04) 0%, rgba(0, 0, 0, 0) 100%); -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.35), inset 0 -1px 1px rgba(0, 0, 0, 0.05), 1px 0 rgba(0, 0, 0, 0.05), -1px 0 rgba(0, 0, 0, 0.05), 0 1px rgba(255, 255, 255, 0.4); box-shadow: inset 0 1px rgba(255, 255, 255, 0.35), inset 0 -1px 1px rgba(0, 0, 0, 0.05), 1px 0 rgba(0, 0, 0, 0.05), -1px 0 rgba(0, 0, 0, 0.05), 0 1px rgba(255, 255, 255, 0.4); }
    .nav-icons > ul > li:active > a, .nav-icons > ul > li:active > span { z-index: 3 }
    .nav-icons > ul > li.active > span, .nav-icons > ul > li:active > a { line-height: 29px }
    .nav-icons > ul > li:first-child > a, .nav-icons > ul > li:first-child > span { border-left-width: 1px !important; border-left-color: #c6c6c6; border-radius: 5px 0 0 5px; }
    .nav-icons > ul > li:last-child > a, .nav-icons > ul > li:last-child > span { border-right-width: 1px !important; border-right-color: #c6c6c6; border-radius: 0 5px 5px 0; }
    .nav-icons > ul > li + li a, .nav-icons > ul > li + li > span { border-left-width: 0 }
    .nav-icons > ul > .active + li > a, .nav-icons > ul > .active:active + li > a, .nav-icons ul > li:active + li > a, .nav-icons ul > li:active + .active > a, .nav-icons ul > li:active + li > span, .nav-icons ul > li:active + .active > span { border-left-width: 1px }
    .nav-icons > ul > li > a, .nav-icons > ul > li > span { position: relative; display: block; line-height: 30px; padding: 0 18px; font-size: 12px; font-weight: 700; color: inherit; text-decoration: none; outline: none; font-size: 12px; }
    .nav-icons > ul > li .badge { position: absolute; top: -8px; right: -4px; z-index: 100; }
    .nav-icons > ul > li > a.dropdown-toggle {padding-right: 12px}
    .nav-icons .caret {margin-top:14px}
    .nav-icons .dropdown-menu {margin-top:8px}
    .nav-icons .dropdown-menu li > a {padding:0 10px}
    .user-box { text-align: right }
    .user-box-inner { display: inline-block; text-align: left; }
    .user-box .user-avatar { display: block; float: left; margin-right: 10px; max-width: 40px; position: relative; top: -3px; }
    .user-box .user-info { padding: 0 20px 0 0; display: inline-block; }
    .user-box .user-info ul { margin: 0; line-height: 15px; }
    .user-box .user-info li { display: inline; font-size: 11px; }
    


